/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/* *{ word-wrap: normal !important; } */
p strong {font-weight: 600;}
p strong em, p strong i, p em strong, p i strong {font-weight: 600;font-style: italic;}


.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {font-size: 4.375rem;}
.elementor-widget-heading .elementor-heading-title.elementor-size-xl {font-size: 3rem;line-height: 1em;}
.elementor-widget-heading .elementor-heading-title.elementor-size-large {font-size: 2.3125rem;}
.elementor-widget-heading .elementor-heading-title.elementor-size-medium {font-size: 1.5rem;}
.elementor-widget-heading .elementor-heading-title.elementor-size-small {font-size: 1.25rem;}


.lead {font-size: 1.4rem;line-height: 1.3em;}
.lead strong, .lead b {font-size: 1.4rem;font-weight: 700;}


.elementor-widget-text-editor a, .elementor-widget-text-editor a:hover {text-decoration: underline !important;}
.white a, .white a:hover {color: #fff;text-decoration: underline !important;}


.elementor-widget:not(:last-child).margin-10 {margin-bottom: 10px;}
.elementor-widget:not(:last-child).margin-5 {margin-bottom: 5px;}
.elementor-widget:not(:last-child).margin-0 {margin-bottom: 0px;}

h1, h2, h3, h4, h5, h6 {overflow-wrap: normal;}


.white a, .white a:hover {color: #fff;text-decoration: underline !important;}

.cell-link {cursor: pointer;}


li#menu-item-wpml-ls-14-en, li#menu-item-wpml-ls-14-es{ display:none !important; }
body.logged-in li#menu-item-wpml-ls-14-en, body.logged-in li#menu-item-wpml-ls-14-es{ display:block !important; }

/* Color Reference */
.blue, .blue h1, .mk-text-block.intro-text.blue p{ color: #0F99D6 !important; }
.orange, .orange h1, .mk-text-block.intro-text.orange p{ color: #DF4625 !important; }
.yellow{ color: #FCB424 !important; }

span.gr{ color:#00984C !important; }
span.holland{ color:#CF1F2E !important;}
span.muskegon{ color:#0F99D6 !important;}
span.all{ color:#FCB424 !important;}

.fuschia, .fuschia a{ color: #DD84B6 !important; }
.red, .red a{ color: #CF1F2E !important; }

.green, .green h1, .mk-text-block.intro-text.green p, .green a{ color: #00984C !important; }
.paperbag{ color: #B7804F !important; }
.lttan, .lttan a{ color: #E1C4AB !important; }
.mdtan, .mdtan a{ color: #DCB38C !important; }
.dktan, .dktan a{ color: #985F35 !important; } 

.ltgray, .ltgray a{ color: #D0D2D3 !important; }
.dkgray, .dkgray a{ color: #58595B !important; }
.fbblue, .fbblue a{ color: #0F72D5 !important; }
.black, .black p, .black a{ color: #231F20 !important; }
.white, .white p, .white h1{ color: #FFFFFF !important; }
.red a, .fuschia a, .green a, .lttan a, .mdtan a, .fbblue a, black a, .white a, .yellow a, .ltgray a, .dkgray a {text-decoration: underline !important;}

.yellow-link a{ color: #FCB424 !important; }

.yellow-box strong, .yellow-box b{ color:#CF1F2E !important; }
.yellow-box{ padding-top:22px !important; padding-bottom:12px !important; }
.yellow-box p{ margin-bottom:10px; !important; }

span.interested{ color:#0F99D6 !important;  font-size:18px; }

/* Background Color Reference */
.blue-bg{ background-color: #0F99D6 !important; color: #FFFFFF !important; }
.orange-bg{ background-color: #DF4625 !important; color: #FFFFFF !important; }
.yellow-bg{ background-color: #FCB424 !important; color: #FFFFFF !important; }

.fuschia-bg{ background-color: #DD84B6 !important; color: #FFFFFF !important; }
.red-bg{ background-color: #CF1F2E !important; color: #FFFFFF !important; }
.green-bg{ background-color: #00984C !important; color: #FFFFFF !important; }
.paperbag-bg{ background-color: #B7804F !important; color: #FFFFFF !important; }
.lttan-bg{ background-color: #E1C4AB !important; color: #FFFFFF !important; }
.mdtan-bg{ background-color: #DCB38C !important; color: #FFFFFF !important; }
.dktan-bg{ background-color: #985F35 !important; color: #FFFFFF !important; }

.ltgray-bg{ background-color: #D0D2D3 !important; color: #231F20 !important; }
.dkgray-bg{ background-color: #58595B !important; color: #FFFFFF !important; }
.fbblue-bg{ background-color: #0F72D5 !important; color: #FFFFFF !important; }
.black-bg{ background-color: #231F20 !important; color: #FFFFFF !important; }
.white-bg{ background-color: #FFFFFF !important; color: #231F20 !important; }

#bag-bg{ background-position:top !important; }

.center{ align-items:center; }
.vertcenter{ top:10% !important; }

.intro-text p{ font-size:20px;  }
.light-intro-text p{ font-size:24px;  }
.text-shadow {text-shadow: 1px 0px 10px rgba(0,0,0, 1.0);}
.menu-item-link svg { float: right !important; margin: 0px 0 0 8px !important; }

/*Mobile menu */
@media only screen and (max-width: 1023px) {
.mobmenul-container, .mobmenur-container {
    position: fixed !important;
}
	.mobmenur-container {
    top: 0px !important;
    margin-right: 25px !important;
}
	.mobmenur-container .mobmenu-right-bt .mob-menu-icon {padding-top:40px;}
}
.mob-expand-submenu i { top: 0px !important; width: initial !important; float: right !important; }
.mob-expand-submenu { position: absolute; top: 0px; right: 0px; float: right; width: 100%; height: 50px !important; z-index: 99999999; }

.mk-main-navigation li.menu-item{  }

.wpb_content_element{ margin-bottom:24px !important; }

span.progress-percent{ display:none; }

.event-start-date{ line-height:22px !important; }

/* Partners Logo Carousel */
.ed-carousel.center .owl-buttons div.owl-prev{ left:-30px !important; }
.ed-carousel.center .owl-buttons div.owl-next{ right:-30px !important; }
.ed-item{ padding:16px !important; }
.partners-title{ top:33%; position:absolute; margin-right:10px; }
.partners-title h2{ font-size:36px !important; }
.vc_custom_1502732118073{ padding-left:20px; }
@media only screen and (min-width:768px){.owl-carousel .owl-wrapper-outer{ margin-left:20px; }}
@media only screen and (min-width:768px) and (max-width:1200px){.vc_custom_1502732118073{ padding-left:50px; margin-top:-10px;}}
@media only screen and (max-width:1023px){.ed-carousel.center .owl-buttons div.owl-prev, .ed-carousel.center .owl-buttons div.owl-next{ display:none; }.ed-item{ padding:5px !important; }}
@media only screen and (max-width:1000px){.partners-title{ top:28%; position:absolute; }}
@media only screen and (max-width:870px){.partners-title{ top:27%; position:absolute; }}
div.vc_col-sm-8.video.wpb_column.column_container._.height-full{ margin-left:-1px !important; padding-left:0px !important; padding-bottom:0px !important; padding-right:0px !important; }
@media only screen and (min-width:1024px){.video-text-padding{ padding-top:150px; }}
@media only screen and (min-width:768px) and (max-width:1023px){.video-text-padding{ padding-top:30px; }}
@media only screen and (min-width:415px) and (max-width:767px){.video-text-padding{ padding-top:10px; }}
@media only screen and (max-width:414px){.video-text-padding{ padding-top:10px; }}
@media only screen and (max-width:767px){.no-col-padding{ margin-left:-15px !important; }}

.opportunities-text{ text-align:center !important; }
.column ul li{  }

/* Header Styles */
.header-style-1.header-align-left .header-logo a{ margin-left:0px !important; max-height:85px !important; }
.mob-standard-logo{ height:85px !important; }
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link{ vertical-align: middle !important; }
.main-navigation-ul, .mk-responsive-nav{  font-weight:normal; font-style:normal; letter-spacing:0.05em; }
.mk-responsive-nav li ul li a{ text-transform:uppercase !important; }
.mk-header{ border-bottom:none !important; }
.menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after{ padding-bottom:5px; border-bottom:none !important; background-color:none !important; }
a.menu-item-link:hover{ background-color:none !important; }
.menu-hover-style-5 .main-navigation-ul > li.menu-item.menu-button1 > a.menu-item-link:after, .menu-hover-style-5 .main-navigation-ul > li.menu-item.menu-button2 > a.menu-item-link:after, .menu-hover-style-5 .main-navigation-ul > li.menu-item.menu-button3 > a.menu-item-link:after, .menu-hover-style-5 .main-navigation-ul > li.menu-item.menu-button-donate > a.menu-item-link:after{ border-bottom:none !important; }
.menu-hover-style-5 .main-navigation-ul > li.menu-item.orange-nav > a.menu-item-link:after{ border-bottom:none !important; }
li#menu-item-85{ margin-right:10px; }
.mk-svg-icon-wrapper{ vertical-align:baseline !important; }
@media only screen and (min-width:1023px){
	li.see-more{ background:url('/wp-content/themes/jupiterx-child/assets/images/see-more.png') no-repeat; background-size:60px !important; width:60px; max-height:60px; top:20px;  }
	.header-style-1.a-sticky li.see-more{ top:10px !important; }
	.nav-spacer-right{ margin-left:90px !important; }
	.menu-button1 a.menu-item-link, .menu-button2 a.menu-item-link, .menu-button3 a.menu-item-link{ width:159px; height:40px; letter-spacing:1px !important; text-transform:uppercase !important; }
	.menu-button-donate a.menu-item-link{ width:258px; height:50px; letter-spacing:1px !important; text-transform:uppercase !important; font-size:24px !important; margin-top:-5px; line-height:90px !important;  }
	.menu-button1 a.menu-item-link{ width:159px;  }
	.menu-button1 a.menu-item-link { background: url('/wp-content/themes/jupiterx-child/assets/images/blue-nav-bg.png'); color:#FFFFFF !important; margin-right:10px; background-size:159px 40px !important; }
	.menu-button2 a.menu-item-link { background: url('/wp-content/themes/jupiterx-child/assets/images/green-nav-bg.png'); color:#FFFFFF !important; margin-right:10px; background-size:159px 40px !important; }
	.menu-button3 a.menu-item-link { background: url('/wp-content/themes/jupiterx-child/assets/images/yellow-nav-bg.png'); color:#FFFFFF !important; margin-right:10px; background-size:159px 40px !important; border-top:none !important; }
	.menu-button-donate a.menu-item-link { background: url('/wp-content/themes/jupiterx-child/assets/images/donate-header-button.png') center center no-repeat; color:#FFFFFF !important; margin-right:10px; background-size:258px 50px !important; }
	.menu-button1 a.menu-item-link:hover, .menu-button2 a.menu-item-link:hover, .menu-button3 a.menu-item-link:hover, .menu-button-donate a.menu-item-link:hover{ background-color: hsla(0,0%,100%,0.80); background-blend-mode:overlay;}
	.menu-button1 a.menu-item-link:hover{ color:#0F99D6 !important; }
	.menu-button2 a.menu-item-link:hover{ color:#00984C !important; }
	.menu-button3 a.menu-item-link:hover{ color:#FCB424 !important; }
	.menu-button-donate a.menu-item-link:hover{ color:#DF4625 !important; }
	
	/* Multi Language */
	li.wpml-ls-current-language a.menu-item-link span.wpml-ls-native { background: url('/wp-content/themes/jupiterx-child/assets/images/icon-circle1.png') no-repeat; color:#FFFFFF !important; margin-right:10px; background-size:25px 26px !important; padding: 4px 5px 2px 5px; background-color: hsla(0,0%,100%,0.00); background-blend-mode:overlay;  }
	.main-navigation-ul > li.wpml-ls-item > a.menu-item-link { margin-left:-10px !important; margin-right:-10px !important; }
	li.wpml-ls-item a.menu-item-link span.wpml-ls-native:hover { background-color: hsla(0,0%,100%,0.00); background-blend-mode:overlay; }
	/*end Multi Language */
	
	.main-navigation-ul > li.menu-item.menu-button1 > a.menu-item-link, .main-navigation-ul > li.menu-item.menu-button2 > a.menu-item-link, .main-navigation-ul > li.menu-item.menu-button3 > a.menu-item-link{ padding:11px 10px 0px 10px !important; margin-top:-6px; }
	.menu-hover-style-5 .main-navigation-ul > li.menu-item.wpml-ls-item > a.menu-item-link:after { border-bottom:none !important; outline:none !important; }
	.has-mega-menu .megamenu-title{ padding-bottom:4px !important; }
	.megamenu-title{ text-transform:uppercase !important; color:#FFF !important; font-size:16px !important; margin-bottom:8px !important;  letter-spacing:1px !important; font-weight:normal !important; border-bottom:none !important; }
	.menu-icon a.menu-item-link  { text-transform:uppercase !important; letter-spacing:1px !important; margin-top:5px !important; margin-right:10px; }
	ul.mega_col_4 li a.menu-item-link{ text-transform:none !important; letter-spacing:0px !important; line-height:4px !important; font-size:13px !important; }
	ul.mega_col_4 li a.menu-item-link{ color:#FFF !important;  }
	ul.mega_col_4 li .nav-section-title a.menu-item-link{ text-transform:uppercase !important; color:#FFF !important; font-size:16px !important; margin-bottom:8px !important;  letter-spacing:1px !important; }
	.main-navigation-ul > li.has-mega-menu > ul.sub-menu:after{ height:0px !important; }
	.sub-menu.mega_col_4{ margin-top:- !important; }
	.mk-main-navigation li.has-mega-menu > ul.sub-menu{ background-color: rgba(223,70,37,0.90) !important; background-blend-mode:overlay !important; }
	
}
.mk-fullscreen-search-overlay .mk-fullscreen-search-wrapper {  }
a.mk-search-trigger.add-header-height.mk-fullscreen-trigger{ padding-top:2px; }
div.main-nav-side-search{ padding-right:10px !important; }

/* Heading Styles */
/*
h1, h2, h4, h5{  font-weight:normal; font-style:normal; }
h1, h2{ line-height:1.2em !important; }
h3{ line-height:1.1em !important;  font-weight:normal; font-style:normal; }
@media only screen and (max-width:890px){
	h1{ font-size:42px; }
}
*/
.master-holder h2 .white{ color:#FFFFFF; }

/* Homepage Slider */
#hero { height: 60vh; }
#hero-inner { height: 100%; position: relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+62,0.63+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 62%, rgba(0,0,0,0.63) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 62%,rgba(0,0,0,0.63) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 62%,rgba(0,0,0,0.63) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a1000000',GradientType=0 ); /* IE6-9 */
}
#hero #hero-inner .hero-text { position: absolute; bottom: 20px; left: 0; right: 0; margin: auto; }
@media only screen and (max-width:1260px){
	#hero #hero-inner .hero-text h1{ font-size:56px !important; }
}
@media only screen and (max-width:1040px){
	#hero #hero-inner .hero-text h1{ font-size:48px !important; }
}
@media only screen and (max-width:890px){
	#hero #hero-inner .hero-text h1{ font-size:42px !important; }
}
/* Homepage Staying Connected */
/*.ff-stream-wrapper .ff-facebook .ff-item-meta {background-color:#3b5998;color: #fff;}*/

/* Our Impact */
.milestone-top{  font-weight:normal; font-size:32px !important; color:#FFF; text-align:center; }
.milestone-top span{ font-size:32px !important; }
.milestone-bottom{  font-weight:normal; font-size:16px !important; color:#FFF; text-align:center !important; padding-bottom:24px; }
.mk-milestone{ margin-bottom:12px !important; }
.milestone-separator{ width:50px !important; margin-bottom:18px !important; }
.impact-separator{ width:93% !important; }

/* Footer Styles */
#mk-footer{ padding:10px 0 10px 0 !important; }
#mk-footer .widgettitle{  font-weight:normal !important; margin-bottom:6px !important; text-transform:uppercase; letter-spacing:1px; font-size:14px; opacity:1.0 !important; margin-left:5px !important; }
ul#menu-footer.menu{  font-weight:normal; font-style:normal; padding-top:15px; padding-left:25px; }
#mk-footer .mk-col-1-2 #social-2{ padding-top:11px; }
ul#menu-footer-column-1 li a svg, ul#menu-footer-column-2 li a svg, ul#menu-footer-column-3 li a svg, ul#menu-footer-column-4 li a svg{ display:none; }
ul#menu-footer-column-1 li a, ul#menu-footer-column-2 li a, ul#menu-footer-column-3 li a, ul#menu-footer-column-4 li a{  text-transform:none; letter-spacing:0px; font-size:13px; line-height:1em; color:#FFFFFF !important; opacity:0.6 !important; }
ul#menu-footer-column-1 li a:hover, ul#menu-footer-column-2 li a:hover, ul#menu-footer-column-3 li a:hover, ul#menu-footer-column-4 li a:hover{ opacity:0.8 !important; }
.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a, .woocommerce-MyAccount-navigation ul li.current_page_item a{ font-weight:normal !important; }
#sub-footer {  font-size:12px; letter-spacing:0px; }
.mk-footer-copyright { float: right !important; }
#mk-footer-navigation{ float:left !important; color:#FFF; padding-top:4px; }
#mk-footer-navigation ul#menu-subfooter li.menu-item a { opacity:0.6 !important; }
#mk-footer-navigation ul#menu-subfooter li.menu-item a:hover{ opacity:0.8 !important; }
.footer-wrapper img{ opacity: 0.5; }
@media only screen and (max-width:1023px){
	#mk-footer .footer-wrapper{ display:none !important; padding:0 !important; }
	#mk-footer{ padding:0 !important; }
	#mk-footer-navigation{ padding-bottom:20px !important; width:100%; }
	#mk-footer-navigation ul li a{ font-size:14px !important; line-height:1.6em !important; }
	.mk-footer-copyright { float: none !important; padding:0px 0px 0px 5px !important; }
	.widget_social_networks .align-left{ text-align:center !important; width:100%; padding-top:10px !important; font-size:18px !important; }
}
@media only screen and (min-width:768px) and (max-width:1023px){
	#mk-footer ul{ padding-left:15%; margin-top:-30px; }
}

.slider-negmargin{ margin-top:-15px !important; }

/* Inside Page Styles */
.why-kfb-text{ padding:15px 15px 0px 15px; vertical-align:top; }
.mk-portfolio-item.fadebox-hover .add-gradient{ background-image:none !important; background:none !important; }
.mk-portfolio-item.fadebox-hover .featured-image:after{ background:rgba(15, 153, 214,.8); }
a.hover-icon.project-load{ display:none !important; }
.portfolio-carousel.style-modern .featured-image:hover .portfolio-meta{ display:none; }
.mk-portfolio-item.fadebox-hover .featured-image .icons-holder{ top:45%; }
div.fancybox-title.fancybox-title-float-wrap{ display:none; }
.portfolio-carousel.style-modern .flex-direction-nav a, .fancybox-nav span, .fancybox-close{ background:rgba(15, 153, 214,.6); }
.portfolio-carousel.style-modern .flex-direction-nav a:hover, .fancybox-nav span:hover, .fancybox-close:hover{ background:rgba(15, 153, 214,.8); }
div.mk-image-caption{ width:100%; top:50%; }
.multiline div.mk-image-caption{ top:40%; }
.mk-image.inside-image .mk-image-caption{ margin:0px !important; padding:0px !important; background-color:transparent !important; float:none; margin:0 auto; }
.mk-image.inside-image .mk-image-caption:hover{ background-color:transparent !important; }
.mk-image.inside-image .mk-image-caption .mk-caption-title{  font-size:45px !important; font-weight:normal !important; line-height:50px !important; -webkit-stroke-width: 5.3px; -webkit-stroke-color: #FFFFFF;	-webkit-fill-color: #FFFFFF; text-shadow: 1px 0px 10px rgba(0,0,0, 1.0); max-width:1170px; margin:0 auto; }
.mk-image.inside-image .mk-image-caption .mk-caption-desc{  font-size:20px; font-weight:normal; line-height:20px; -webkit-stroke-width: 5.3px; -webkit-stroke-color: #FFFFFF;	-webkit-fill-color: #FFFFFF; text-shadow: 1px 0px 10px rgba(0,0,0, 0.35); padding-top:20px; max-width:1170px; margin:0 auto; }
.dte-donate-button{ padding-top:6px; }
.matching-text h4{ padding-left:25px; padding-top:15px; font-size:20px !important;}
.feeding-bag-logo img{ max-height:169px !important; max-width:130px !important; }

@media only screen and (max-width:767px){
	.mk-image.inside-image .mk-image-caption .mk-caption-title{ padding-top:15px; }
	.center-mobile{ text-align:center !important; }
	.center-btn-mobile img { width:50% !important; }
}
@media only screen and (max-width:1023px){
	.no-mobile{ display:none; }
}
@media only screen and (min-width:1024px){
	.no-desktop{ display:none; }
}

.mk-image.inside-image.enlarge .mk-image-caption{ margin:0px !important; padding:0px !important; background-color:transparent !important; float:none; margin:0 auto; top:26px; left:20px; }
.mk-image.inside-image.enlarge .mk-image-caption:hover{ background-color:transparent !important; }
.mk-image.inside-image.enlarge .mk-image-caption .mk-caption-title{  font-size:32px !important; font-weight:normal !important; line-height:32px !important; -webkit-stroke-width: 5.3px !important; -webkit-stroke-color: #FFFFFF !important;	-webkit-fill-color: #FFFFFF !important; text-shadow: 1px 0px 10px rgba(0,0,0, 1.0); max-width:250px; margin:0 auto; }
.mk-image.inside-image.enlarge .mk-image-caption .mk-caption-desc{  font-size:13px; font-weight:normal; line-height:19px; -webkit-stroke-width: 5.3px; -webkit-stroke-color: #FFFFFF;	-webkit-fill-color: #FFFFFF; text-shadow: 1px 0px 10px rgba(0,0,0, 0.35); padding-top:10px; max-width:100%; margin:0 auto; margin-right:40px; }
.mk-image.inside-image.enlarge .mk-image-caption .mk-caption-desc p.info{  font-size:12px; font-weight:normal; line-height:12px !important; -webkit-stroke-width: 5.3px; -webkit-stroke-color: #FFFFFF;	-webkit-fill-color: #FFFFFF; text-shadow: 1px 0px 10px rgba(0,0,0, 0.35); padding-top:10px; max-width:180px; margin:0 auto; color:#FFF !important; margin-right:40px;}

.groupsz-1 .vc_column-inner, .groupsz-2 .vc_column-inner, .groupsz-3 .vc_column-inner, .groupsz-4 .vc_column-inner, .groupsz-5 .vc_column-inner{ width: 220px; height:365px; color:#FFF; background-size:220px 365px; }
.groupsz-1 .vc_column-inner .wpb_wrapper, .groupsz-2 .vc_column-inner .wpb_wrapper, .groupsz-3 .vc_column-inner .wpb_wrapper, .groupsz-4 .vc_column-inner .wpb_wrapper, .groupsz-5 .vc_column-inner .wpb_wrapper{ margin:-10px 0px 0px 20px; min-height:365px; }
.groupsz-1 .vc_column-inner .wpb_wrapper .vc_icon_element.vc_icon_element-outer, .groupsz-2 .vc_column-inner .wpb_wrapper .vc_icon_element.vc_icon_element-outer, .groupsz-3 .vc_column-inner .wpb_wrapper .vc_icon_element.vc_icon_element-outer, .groupsz-4 .vc_column-inner .wpb_wrapper .vc_icon_element.vc_icon_element-outer, .groupsz-5 .vc_column-inner .vc_icon_element.vc_icon_element-outer{ position:absolute; bottom:-30px; right:0; }
.groupsz-1 .title h3, .groupsz-2 .title h3, .groupsz-3 .title h3, .groupsz-4 .title h3, .groupsz-5 .title h3{  font-size:28px; font-weight:normal; line-height:32px; -webkit-stroke-width: 5.3px; -webkit-stroke-color: #FFFFFF;	-webkit-fill-color: #FFFFFF; text-shadow: 1px 0px 10px rgba(0,0,0, 1.0); max-width:250px; margin:0 auto; }

@media only screen and (max-width:768px){

	.groupsz-1 .vc_column-inner, .groupsz-2 .vc_column-inner, .groupsz-3 .vc_column-inner, .groupsz-4 .vc_column-inner, .groupsz-5 .vc_column-inner{ width: 100%; height:100px; color:#FFF; background-size:100% 100px; }
	.groupsz-1 .vc_column-inner .wpb_wrapper, .groupsz-2 .vc_column-inner .wpb_wrapper, .groupsz-3 .vc_column-inner .wpb_wrapper, .groupsz-4 .vc_column-inner .wpb_wrapper, .groupsz-5 .vc_column-inner .wpb_wrapper{ margin:0px 0px 0px 25px; position:absolute; left:0; min-height:100px; }
	.groupsz-1 .vc_column-inner .wpb_wrapper .vc_icon_element.vc_icon_element-outer, .groupsz-2 .vc_column-inner .wpb_wrapper .vc_icon_element.vc_icon_element-outer, .groupsz-3 .vc_column-inner .wpb_wrapper .vc_icon_element.vc_icon_element-outer, .groupsz-4 .vc_column-inner .wpb_wrapper .vc_icon_element.vc_icon_element-outer, .groupsz-5 .vc_column-inner .vc_icon_element.vc_icon_element-outer{ position:absolute; float:right; }
}

@media only screen and (max-width:559px){
	div.mk-image-caption{ width:100%; top:20% !important; }
	.multiline div.mk-image-caption{ top:20% !important; }
	.extraspace div.mk-image-caption{ top:40% !important; }
	.threeline div.mk-image-caption{ top:10% !important; }
	.mk-image.inside-image .mk-image-caption{ display:inherit !important; }
	.mk-image.inside-image .mk-image-caption .mk-caption-title{ font-size:22px !important; line-height:28px !important; }
	.mk-image.inside-image .mk-image-caption .mk-caption-desc{ display:none; }
}

@media only screen and (min-width:560px) and (max-width:1023px){
	div.mk-image-caption{ width:100%; top:40% !important; }
	.multiline div.mk-image-caption{ top:40% !important; }
	.extraspace div.mk-image-caption{ top:40% !important; }
	.threeline div.mk-image-caption{ top:40% !important; }
	.mk-image.inside-image .mk-image-caption{ display:inherit !important; }
	.mk-image.inside-image .mk-image-caption .mk-caption-title{ font-size:30px !important; line-height:34px !important; padding:0px 25px; }
	.mk-image.inside-image .mk-image-caption .mk-caption-desc{ display:none; }
}

@media only screen and (min-width:1024px) and (max-width:1279px){
	div.mk-image-caption{ width:100%; top:40% !important; }
	.multiline div.mk-image-caption{ top:40% !important; }
	.extraspace div.mk-image-caption{ top:40% !important; }
	.threeline div.mk-image-caption{ top:40% !important; }
	.mk-image.inside-image .mk-image-caption{ display:inherit !important; }
	.mk-image.inside-image .mk-image-caption .mk-caption-title{ font-size:36px !important; padding:0px 25px; line-height:40px !important; }
}


/* Icon Circle Styles */
.icon-circle{ max-width:297px !important; min-width:150px !important; margin:0 auto; display:flex; align-items:center; }
.icon-circle p, .icon-circle-three p{ font-size:17px; }
.icon-circle-img, .icon-circle-img-three{ background-repeat:no-repeat; width:150px; height:145px; margin:0 auto; align-items:center; }
.icon-circle .wpb_single_image, .icon-circle-three .wpb_single_image{ display:flex; align-items:center; margin:0 auto; }
.icon-circle .wpb_single_image .vc_figure, .icon-circle-three .wpb_single_image .vc_figure{ margin:0 auto; }
@media only screen and (max-width:967px){
	.icon-circle{ max-width:50% !important; min-width:50% !important; }
	.icon-circle-img{ background-size:100px 97px; width:100px; height:97px; }
	.icon-circle-img img{ width:70% !important; height:70% !important; padding:0 !important; vertical-align:middle; }
	.icon-circle h3{ font-size:20px !important; }
}
.help-home-office{ padding:0 25% !important; }

@media only screen and (max-width:967px){
	.icon-circle-three{ max-width:33% !important; min-width:33% !important; }
	.icon-circle-img-three{ background-size:100px 97px; width:100px; height:97px; text-align:center; margin-left:15%; }
	.icon-circle-img-three img{ width:70% !important; height:70% !important; padding:0 !important; vertical-align:middle; }
	.icon-circle-three h3{ font-size:20px !important; }
}

@media only screen and (max-width:768px){
	.icon-circle-three{ max-width:100% !important; min-width:100% !important; }
}

/* Accordion Styles */

.mk-accordion.fancy-style .mk-accordion-tab{ color:#0F99D6; font-size:16px; border-radius:2px;  font-weight:normal; }
.mk-accordion.fancy-style .mk-accordion-single{ border-radius:4px !important; border-bottom: 1px solid #ececec; margin:10px 0px 0px 0px;}


/* Five Column Layout VC */
@media only screen and (min-width:768px){
	.five-columns.vc_row .vc_col-sm-2 { float: left; width: 17.84%; padding: 0; margin-right: 2.7%; min-height: 0; }
	.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) { margin-right: 0; }
	.five-columns-attached.vc_row .vc_col-sm-2 { float: left; width: 20%; padding: 0; margin-right: none; min-height: 0; }
	.five-columns-attached.vc_row .vc_col-sm-2:nth-last-child(2) { margin-right: 0; }
	
}
.event-name p{  font-size: 17px; line-height:1.4em; }
.event-date p{  color: #0F99D6; font-size:15px; }

/* Locations Page */
.wpgmp_map_container{ box-shadow:none !important; }

/* Team Page */
.mk-employeee-networks svg{ margin-top:-4px; }
.team-thumbnail{ border-radius:4px; }

/* General Styles */
.button-learnmore img{ width:60%; }
.campaign{ padding-top:10%; }
@media only screen and (max-width:1122px){
	.campaign { padding-top:6% !important; }
}
@media only screen and (max-width:767px){
	.campaign h2 { font-size:36px !important; }
	.campaign { padding-top:15% !important; }
}
@media only screen and (max-width:748px){
	.campaign h2 { font-size:30px !important; }
	.campaign{ padding-top:20% !important; }
}
@media only screen and (max-width:632px){
	.campaign{ padding-top:15% !important; }
}
@media only screen and (max-width:584px){
	.campaign{ padding-top:12% !important; }
}

@media only screen and (max-width:584px){
	#rev_slider_4_2 .uranus.tparrows{ display:none; }
	.homepage-slider-title{ font-size:22px !important; line-height:1.3em !important; }
}

@media only screen and (min-width:585px) and (max-width:768px){
	.homepage-slider-title{ font-size:38px !important; line-height:1.3em !important; }
}

@media only screen and (min-width:769px) and (max-width:1024px){
	.homepage-slider-title{ font-size:50px !important; line-height:1.3em !important; }
}


/* Subscribe Styles */
label.subscribe-label{ width:25% !important; display:block; float:left; padding-top:8px;  font-weight:normal !important;}
label.name-label{ width:25% !important; display:block; float:left; padding-top:8px; font-weight:normal !important;}
.mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=email]{ max-width:70% !important; }
input.name{ display:block; float:left; margin-right:13px; max-width:34% !important; width:34% !important; }
input.mc-submit{ width:127px !important; height:32px !important; background: url('https://www.kidsfoodbasket.org/wp-content/themes/jupiterx-child/assets/images/green-nav-bg.png'); color:#FFFFFF !important; margin-right:10px; background-size:127px 32px !important; border:0px !important;  letter-spacing:1px; text-transform:uppercase; font-size:13px; float:right; margin-right:36px;}

.white p strong{ color:#FFF !important; }

/* Opportunities Grid */
.esg-media-poster{ width:150px; height:150px; }
div.esg-entry-media-wrapper{ width:150px !important; height:150px !important; margin:0 auto; }
.eg-grant-element-0 a:hover { color:#0F99D6 !important; opacity:0.7 !important; }
.esg-grid a:hover { opacity:0.7 !important; }
.minimal-light .esg-filterbutton{ font-size:15px !important;  font-weight:400 !important; margin-right:10px !important; margin-bottom:10px !important; border:2px solid #e5e5e5 !important; }
.minimal-light .esg-filterbutton.selected{ background-color:#DF4625 !important; color:#FFFFFF !important; border-color:#DF4625 !important; }
.esg-filter-checked { display:none !important; }

/* Tab Slider */
.mk-slider-content{ padding:50px 50px 15px 50px !important; }
.mk-slider-content p{ font-size:14px; margin-top:-6px; color:#231F20 !important; }
.mk-slider-content{ color:#231F20 !important; }
.mk-slider-content h4, .mk-tab-slider-item.skin-dark .mk-slider-description{ color:#231F20 !important; }
.mk-tab-slider-item.skin-dark .mk-slider-title{ color:#231F20 !important; } 
.mk-slider-content-inside{ vertical-align:top; }
.mk-tab-slider-item.skin-dark .mk-slider-title>hr{ background:none !important; border-top:3px solid #231F20 !important; }
.mk-slider-content .mk-button{ background:#FCB424 !important; border-radius:3px; border:none !important; color:#FFF; }
.mk-slider-content .mk-button:hover{ background:rgba(252, 180, 36, 0.7) !important; }
.mk-tab-slider-nav a.active{ background:#DF4625 !important; color:#FFF; border-radius:3px; }
/*.mk-tab-slider-nav a.active:after{ border-top: 10px solid #DF4625;
    border-left: 5px solid transparent; 
    border-right: 5px solid transparent; 
    bottom: -10px;
    content: "";
    position: absolute;
    left: 50%;
	  margin-left: -5px;
    width: 0; 
	height: 0; }*/

/* Form Design */
@media only screen and (min-width: 641px){
	.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label{ width:25% !important; }
	 ul.gform_fields:not(.top_label) div.ginput_complex.ginput_container.gf_name_has_2, .gform_wrapper .left_label div.ginput_complex, .gform_wrapper .left_label .gfield_description{ margin-left:25% !important; }
	.gform_wrapper ul.gform_fields:not(.top_label) .ginput_container.ginput_recaptcha{ left:-4% !important; position:relative; }
}
.gform_wrapper.newsletter_wrapper .gform_footer:not(.top_label){ margin-left:75% !important; }
.gform_wrapper label.gfield_label{  font-weight:400 !important; }
/* .gform_button[type=submit]{ width:127px !important; height:35px !important; background: url('https://www.kidsfoodbasket.org/wp-content/themes/jupiterx-child/assets/images/green-nav-bg.png'); color:#FFFFFF !important; margin-right:10px; background-size:127px 35px !important; border:0px !important;  letter-spacing:1px; text-transform:uppercase; margin-right:36px; font-weight:normal; }
.gform_button[type=submit]:hover{ background-color:#fff !important; background: url('https://www.kidsfoodbasket.org/wp-content/themes/jupiterx-child/assets/images/green-nav-bg.png'); opacity: 0.5; } 
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{ background-color:#fff !important; }*/
#theme-page select:not(.gfield_select){ margin-top:-1px !important; padding-top:8px !important; padding-bottom:8px !important; }

.nopadding .wpb_column .vc_column-inner{ margin-left:-15px; }

/* Maybe from Impact Report */
.wpb_single_image.wpb_content_element.added-box_shadow {box-shadow: 0 0 40px -8px rgba(0, 0, 0, 0.5);}
svg.shape-divider {margin: 0;}
svg.shape-divider.pink path {fill: #d186b4;}
svg.shape-divider.gray path {fill: #f9f9f9;}
svg.shape-divider.white path {fill: #ffffff;}
svg.shape-divider.blue path {fill: #1999d5;}
div#box-shadow-row .mk-grid {display: flex;flex-direction: row;}
div#box-shadow-row .mk-grid .vc_col-sm-6.wpb_column.column_container {margin: 15px;border: none;box-shadow: 0 0 20px -8px rgba(0, 0, 0, 0.5);}
body div#max-800 {max-width: 800px;margin: 0 auto !important;}
body div#max-950 {max-width: 950px;margin: 0 auto !important;}
@media only screen and (max-width:992px) {
	div#box-shadow-row .mk-grid {display: flex;flex-direction: row;flex-wrap: wrap;}
	div#box-shadow-row .mk-grid .vc_col-sm-6.wpb_column.column_container {width: 100%;padding: 30px !important;height: auto;}
}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* Post Elemenntor install */
/* @@@@@@@@@@@@@@@@@@@@@@@@@@ */


.elementor-widget:not(:last-child).margin-10 {margin-bottom: 10px;}
.elementor-widget:not(:last-child).margin-5 {margin-bottom: 5px;}
.elementor-widget:not(:last-child).margin-0 {margin-bottom: 0px;}


/* homepage insta feed */
.eael-instafeed-item-inner {
    background-color: #fff;
}

.hover-fade img, .icon-circle-img-three img, .icon-circle-img img, .button-learnmore img {
    opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}
.hover-fade img:hover, .icon-circle-img-three img:hover, .icon-circle-img img:hover, .button-learnmore img:hover {
    opacity: 0.6;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}​

.text-v-middle {vertical-align: middle}

/*forms*/
select.sel-arrow {
  background-color: #fdfdfd;
  border: 1px solid #e3e3e3;
  background: url('/wp-content/themes/jupiter/assets/images/selectbox-arrow.png') right center no-repeat !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 10px 12px 12px 16px;
  font-size: 12px;
  line-height: 14px;
  color: #252525;
  border-radius: 0 !important;
  font-weight: bold;
  min-width: 240px;
  max-width: 100%;
  display: inline-block;
  outline: none;
}
select.sel-arrow:selected {outline: none;}
/* Number input because it was forgotten in the main css */
input[type=number] { outline: none;border: none;font-size: inherit;cursor: text;font-size: 13px;color: #767676;padding: 10px 12px;background-color: #fdfdfd;border: 1px solid #e3e3e3;outline: none;margin-bottom: 4px;}
input[type=number]:focus {background-color: #fff;border: 1px solid #dcdcdc;}

/* Footer */
#mk-footer .mk-col-1-2 #social-2 {position: absolute;right: 0px;}
#mk-footer .mk-col-1-2 #media_image-2 {float:left;}
#mk-footer .mk-col-1-2 #media_image-2 img{ max-width:60% !important; }

#mk-footer .mk-col-1-2 #text-2 .textwidget {padding-left: 50px;}
#mk-footer .mk-col-1-2 #text-2 #menu-footer li {float: left;list-style: none;margin-right: 30px;}

/* Shortcode:Milestone
-------------------------------------------------------------------- */
/*
.kfb-milestone {margin-bottom: 20px;}
.kfb-milestone .milestone-number,.kfb-milestone .milestone-prefix,.kfb-milestone .milestone-suffix {line-height: 110%;letter-spacing: 2px;}
.kfb-milestone i {line-height: 1;}
.kfb-milestone.left-align .milestone-top {float: left;}
.kfb-milestone.left-align i {float: left;margin-right: 10px;}
.kfb-milestone.left-align .milestone-text:after {left: 0;-webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);}
.kfb-milestone.center-align {text-align: center;}
.kfb-milestone.center-align .milestone-top {display: block;}
.kfb-milestone.center-align i {display: block;margin-bottom: 30px;}
.kfb-milestone.center-align .milestone-text:after {left: 50%;-webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);transform: translate(-50%, 0);}
.kfb-milestone.right-align .milestone-top {float: right;text-align: right;}
.kfb-milestone.right-align i {float: right;margin-left: 10px;}
.kfb-milestone.right-align .milestone-text:after {right: 0;-webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);}
.kfb-milestone .milestone-text {letter-spacing: 1px;line-height: 100%;position: relative;margin: 16px 0;padding: 16px 0;}
.kfb-milestone .milestone-text:after {content: '';display: block;position: absolute;width: 20px;height: 3px;background: #999999;top: 0;}
.kfb-milestone.milestone-small svg {height: 32px;}
.kfb-milestone.milestone-small .milestone-number,.kfb-milestone.milestone-small .milestone-prefix,.kfb-milestone.milestone-small .milestone-suffix {font-size: 26px;}
.kfb-milestone.milestone-medium svg {height: 48px;}
.kfb-milestone.milestone-medium .milestone-number,.kfb-milestone.milestone-medium .milestone-prefix,.kfb-milestone.milestone-medium .milestone-suffix {font-size: 40px;}
.kfb-milestone.milestone-large svg {height: 72px;}
.kfb-milestone.milestone-large .milestone-number,.kfb-milestone.milestone-large .milestone-prefix,.kfb-milestone.milestone-large .milestone-suffix {font-size: 50px;
*/}

/* Events */
.event-start-date, .event-end-date {}
.upcoming-events .event-start-date, .upcoming-events .event-end-date {line-height: 12px;}

/* Opportunities */
.vc_grid-styled-select {position: relative;}

.vc_grid-styled-select:after {
    content: "";
    position: absolute;
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #6e6e6e;
}

@media only screen and (max-width:480px){
	.vc_grid-styled-select:after {right: 20px;top: 20px;}
}
@media only screen and (max-width:767px){
	.vc_grid-styled-select:after {right: 60px;top: 20px;}
}
@media only screen and (min-width:768px) and (max-width:1023px){
	.vc_grid-styled-select:after {right: 5px;top: 12px;}
}

/**
 * AddToCalendar Blue Style
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


/* Blue */

.atc-style-blue .atcb-link,
.atc-style-blue .atcb-link:hover,
.atc-style-blue .atcb-link:active,
.atc-style-blue .atcb-link:focus
{
    margin: 0;
    padding: 7px 25px;
    color: #fff;
    
    font-size: 14px;
    text-decoration: none;
    outline: none;
    line-height: 20px;
    vertical-align: middle;
    background: rgb(15, 153, 214);
    box-shadow: 0 0 40px rgba(0, 0, 0, .13) inset;
    border-radius: 4px;
    zoom: 1;
}

.atc-style-blue .atcb-list {
    width: 170px;
    border: 1px solid rgb(186,186,186);
    border-radius: 2px;
    box-shadow: 0 0 5px #AAA;
}

.atc-style-blue .atcb-list,
.atc-style-blue .atcb-item
{
    background: #fff;
    color: #000;
}

.atc-style-blue .atcb-item,
.atc-style-blue .atcb-item-link
{
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
}

.atc-style-blue .atcb-item-link,
.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #000;
    
    font-size: 14px;
    text-decoration: none;
    outline: none;
    padding: 5px 15px;
}

.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #fff;
}

.atc-style-blue .atcb-item.hover,
.atc-style-blue .atcb-item:hover {
    background: rgb(15, 153, 214);
}


.elementor-container .jet-team-member__content .jet-team-member__position {line-height: 1.2em;}




/* Learning Lab */


body.learning-lab main .elementor-text-editor,
body.learning-lab main p,
body.learning-lab main li,
body.learning-lab main b,
body.learning-lab main strong,
body.learning-lab main h1,
body.learning-lab main h2,
body.learning-lab main h3,
body.learning-lab main h4,
body.learning-lab main h5,
body.learning-lab main h6 {font-family: Roboto, sans-serif !important;}
body.learning-lab main strong {font-weight: 700;}
.ll-login-form {}
.gform_wrapper form.ll-login-form {text-align: center;}
.ll-login-form .gform_button[type=submit]{ width:127px !important; height:35px !important; background: none; color:#fcb424 !important; margin-right:10px; background-size:127px 35px !important; border:0px !important;  letter-spacing:1px; text-transform:uppercase; margin-right:36px; font-weight:normal; }
.ll-login-form .gform_button[type=submit]:hover{ background-color:#fff !important; background: none; opacity: 1; }
.ll-login-form .gform_wrapper .gform_footer input.button, .ll-share-form .gform_wrapper .gform_footer input.butto,  .ll-login-form .gform_wrapper .gform_footer input[type=submit]{ background-color:#fff !important; }
.ll-login-form .ginput_container label, .ll-login-form .gfield_label {color: #fff;}

.ll-share-form .gform_button[type=submit]{ width:127px !important; height:35px !important; background: none; color:#0F99D6 !important; margin-right:10px; background-size:127px 35px !important; border:0px !important;  letter-spacing:1px; text-transform:uppercase; margin-right:36px; font-weight:normal; }

.veg-selector .ginput_container input{
    margin:0;padding:0;
    -webkit-appearance:none;
       -moz-appearance:none;
            appearance:none;
}


.veg-selector #label_34_5_0 {background-image:url('https://kidsfoodbasket.org/wp-content/uploads/2020/10/KFB_Lab_Icons_Broc.png');}
.veg-selector #label_34_5_1 {background-image:url('https://kidsfoodbasket.org/wp-content/uploads/2020/10/KFB_Lab_Icons_Carrot.png');}
.veg-selector #label_34_5_2 {background-image:url('https://kidsfoodbasket.org/wp-content/uploads/2020/10/KFB_Lab_Icons_cauli.png');}
.veg-selector #label_34_5_3 {background-image:url('https://kidsfoodbasket.org/wp-content/uploads/2020/10/KFB_Lab_Icons_corn.png');}
.veg-selector #label_34_5_4 {background-image:url('https://kidsfoodbasket.org/wp-content/uploads/2020/10/KFB_Lab_Icons_eggplant.png');}
.veg-selector #label_34_5_5 {background-image:url('https://kidsfoodbasket.org/wp-content/uploads/2020/10/KFB_Lab_Icons_peas.png');}
.veg-selector #label_34_5_6 {background-image:url('https://kidsfoodbasket.org/wp-content/uploads/2020/10/KFB_Lab_Icons_pepper.png');}
.veg-selector #label_34_5_7 {background-image:url('https://kidsfoodbasket.org/wp-content/uploads/2020/10/KFB_Lab_Icons_Radish.png');}
.veg-selector #label_34_5_8 {background-image:url('https://kidsfoodbasket.org/wp-content/uploads/2020/10/KFB_Lab_Icons_tomato.png');}


.veg-selector .ginput_container input:active +label{background-color: rgba(255, 255, 255, .5);border: solid 3px rgba(255, 255, 255, 0);}
.veg-selector .ginput_container input:checked +label{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
            background-color: rgba(255, 255, 255, .5);
            border: solid 3px rgba(255, 255, 255, 0);
}
.veg-selector .ginput_container label {
	color:rgba(255, 255, 255, 0);
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    background-position: center center;
    display:inline-block;
    width:100px;height:70px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
            background-color: rgba(255, 255, 255, 0);
            border: solid 3px rgba(255, 255, 255, 0);
/*
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
       -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
            filter: brightness(1.8) grayscale(1) opacity(.7);
*/
}
.veg-selector .ginput_container label:hover{
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
            filter: brightness(1.2) grayscale(.5) opacity(.9);
            background-color: rgba(255, 255, 255, .5);border: solid 3px rgba(255, 255, 255, 0);
}

.veg-selector .ginput_container input{ margin: 5px 0 0 12px; }
.veg-selector .ginput_container label{ margin-left: 7px; }

/* report accordion style  */
.report-accordion .elementor-tab-title span.eael-accordion-tab-title {
	background-color: #0F99D6 !important;
	display: inline-block !important;
	max-width: 200px !important;
	padding: 15px;
	border-radius: 30px;
	text-align: center;
}


.tl-col {height: 400px !important;}
@media (max-width: 800px) {
/*
	h1, .h1 {font-size: 2.75rem;}
	h2, .h2 {font-size: 1.85rem;}
	h3, .h3 {font-size: 1.2rem;}
	h4, .h4 {font-size: 1.1rem;}
	h5, .h5 {font-size: 1.1rem;}
	h6, .h6 {font-size: 1rem;}
*/

.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {font-size: 3.375rem;}
.elementor-widget-heading .elementor-heading-title.elementor-size-xl {font-size: 2.2rem;}
.elementor-widget-heading .elementor-heading-title.elementor-size-large {font-size: 2rem;}
.elementor-widget-heading .elementor-heading-title.elementor-size-medium {font-size: 1.5rem;}
.elementor-widget-heading .elementor-heading-title.elementor-size-small {font-size: 1.25rem;}


.lead {font-size: 1.2rem;}
.lead strong, .lead b {font-size: 1.2rem;font-weight: 700;}

}

@media (max-width: 575.98px) {
/*
	h1, .h1 {font-size: 1.7rem;}
	h2, .h2 {font-size: 1.4rem;}
	h3, .h3 {font-size: 1.2rem;}
	h4, .h4 {font-size: 1.1rem;}
	h5, .h5 {font-size: 1.1rem;}
	h6, .h6 {font-size: 1rem;}
*/
	.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {font-size: 3rem;}
	.elementor-widget-heading .elementor-heading-title.elementor-size-xl {font-size: 2rem;}
	.elementor-widget-heading .elementor-heading-title.elementor-size-large {font-size: 1.5rem;}
	.elementor-widget-heading .elementor-heading-title.elementor-size-medium {font-size: 1.3rem;}
	.elementor-widget-heading .elementor-heading-title.elementor-size-small {font-size: 1.1rem;}
	
	.lead {font-size: 1.1rem;}
	.lead strong, .lead b {font-size: 1.1rem;font-weight: 700;}
	
	.tl-col {height: 340px !important;}
}